Subject: Re: bug#6177: 23.2; emacs crashes when reverting a file

From: Glenn Morris <[email-masked]>
Date: Mon, 07 Jun 2010 03:04:30 -0400

Gilles Pion wrote:

> I've tried to download the development snapshot from savannah using
> bzr but, have been able to wait for the download process to finish,
> after having using enormous amounts of memory.

I used to recommend lightweight checkouts for this kind of problem:

http://lists.gnu.org/archive/html/emacs-devel/2010-02/msg00058.html

But I've since found out there is a bug that makes them fairly
useless, IMO:

https://bugs.launchpad.net/bzr/+bug/319374

Anyway, it might work for you; or perhaps you could use one of the
unoffical mirrors that offer the repository in alternative formats.

>  And "Browse source" is disabled on Savannah ("loggerhead disabled
> due to unstability")...

Yes, it seems Savannah is not capable of providing this service.
I can only refer you to an unofficial mirror:

http://bazaar.launchpad.net/~vcs-imports/emacs/trunk/revision/100461